List ClickUp lists

gethttps://api.expiryedge.com/v1/integrations/clickup/lists
any role60/min
Anfrage
curl 'https://api.expiryedge.com/v1/integrations/clickup/lists?folder_id=90120101' \
  -H "Authorization: Bearer $EXPIRYEDGE_API_KEY"
Antwort
{
  "success": true,
  "lists": [
    {
      "id": "901201010",
      "name": "Bar renewals"
    }
  ]
}

Pass folder_id, or space_id for folderless lists.

Query-Parameter

  • folder_idstring
    ClickUp folder id.
  • space_idstring
    ClickUp space id (folderless lists).

Rückgabe

200
Non-archived lists.
  • successboolean
    Erlaubttrue
  • listsarray of objects

Fehler

400
The user has no organization, the provider is not connected, validation failed, or the provider API call failed.
401
Missing, expired or invalid bearer token.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.